.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(1.605978,0.000000,0.000000,1.605978,0,0);-ms-transform:matrix(1.605978,0.000000,0.000000,1.605978,0,0);-webkit-transform:matrix(1.605978,0.000000,0.000000,1.605978,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-6.392104px;}
._2{margin-left:-5.279152px;}
._e{margin-left:-2.736000px;}
._4{margin-left:-1.256720px;}
._1{width:1.025264px;}
._c{width:2.077636px;}
._6{width:8.908880px;}
._5{width:9.953100px;}
._7{width:11.137296px;}
._b{width:13.179976px;}
._d{width:14.234592px;}
._3{width:21.116848px;}
._10{width:23.225288px;}
._f{width:25.036744px;}
._8{width:36.124744px;}
._9{width:37.381464px;}
._a{width:1594.499260px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:40.312000px;}
.fs3{font-size:44.156000px;}
.fs1{font-size:48.000000px;}
.fs4{font-size:55.688000px;}
.fs0{font-size:79.688000px;}
.yf{bottom:120.207433px;}
.yc{bottom:324.873235px;}
.yb{bottom:342.988664px;}
.ya{bottom:371.125394px;}
.y9{bottom:391.553431px;}
.y8{bottom:411.981467px;}
.y7{bottom:440.889067px;}
.y6{bottom:459.775365px;}
.y0{bottom:514.715863px;}
.yd{bottom:548.039901px;}
.y1f{bottom:797.801558px;}
.y1e{bottom:818.229594px;}
.y1d{bottom:839.043066px;}
.y1c{bottom:879.899139px;}
.y1b{bottom:902.254349px;}
.y1a{bottom:924.224125px;}
.y19{bottom:946.579335px;}
.y18{bottom:968.549110px;}
.y17{bottom:990.904320px;}
.y5{bottom:1007.478010px;}
.y16{bottom:1012.874095px;}
.y4{bottom:1026.749743px;}
.y15{bottom:1035.229305px;}
.y3{bottom:1051.802996px;}
.y14{bottom:1057.199081px;}
.y13{bottom:1079.554291px;}
.y2{bottom:1088.419288px;}
.y12{bottom:1101.524066px;}
.y11{bottom:1123.879276px;}
.y1{bottom:1125.421015px;}
.y20{bottom:1159.339264px;}
.y10{bottom:1184.408577px;}
.ye{bottom:1189.788602px;}
.h4{height:47.339590px;}
.h7{height:48.985563px;}
.h5{height:51.853714px;}
.h9{height:53.250000px;}
.h3{height:56.367839px;}
.h6{height:65.396087px;}
.h8{height:68.254054px;}
.h2{height:93.580007px;}
.h1{height:768.460344px;}
.h0{height:1352.056592px;}
.w2{width:340.467279px;}
.w1{width:874.454875px;}
.w0{width:956.000000px;}
.x0{left:40.149443px;}
.xe{left:44.710420px;}
.xc{left:52.033678px;}
.xf{left:73.618019px;}
.x5{left:85.181059px;}
.x6{left:102.525618px;}
.xa{left:132.589521px;}
.x9{left:160.340817px;}
.x8{left:164.580598px;}
.x7{left:184.623200px;}
.x1{left:230.489924px;}
.x4{left:258.626654px;}
.xb{left:268.647955px;}
.x3{left:282.523602px;}
.x10{left:284.836210px;}
.xd{left:300.317836px;}
.x2{left:312.202071px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-5.306926pt;}
._2{margin-left:-4.382918pt;}
._e{margin-left:-2.271513pt;}
._4{margin-left:-1.043369pt;}
._1{width:0.851206pt;}
._c{width:1.724919pt;}
._6{width:7.396433pt;}
._5{width:8.263377pt;}
._7{width:9.246534pt;}
._b{width:10.942432pt;}
._d{width:11.818007pt;}
._3{width:17.531873pt;}
._10{width:19.282366pt;}
._f{width:20.786294pt;}
._8{width:29.991901pt;}
._9{width:31.035270pt;}
._a{width:1323.803545pt;}
.fs2{font-size:33.468293pt;}
.fs3{font-size:36.659703pt;}
.fs1{font-size:39.851113pt;}
.fs4{font-size:46.233933pt;}
.fs0{font-size:66.159489pt;}
.yf{bottom:99.800000pt;}
.yc{bottom:269.720000pt;}
.yb{bottom:284.760000pt;}
.ya{bottom:308.120000pt;}
.y9{bottom:325.080000pt;}
.y8{bottom:342.040000pt;}
.y7{bottom:366.040000pt;}
.y6{bottom:381.720000pt;}
.y0{bottom:427.333333pt;}
.yd{bottom:455.000000pt;}
.y1f{bottom:662.360000pt;}
.y1e{bottom:679.320000pt;}
.y1d{bottom:696.600000pt;}
.y1c{bottom:730.520000pt;}
.y1b{bottom:749.080000pt;}
.y1a{bottom:767.320000pt;}
.y19{bottom:785.880000pt;}
.y18{bottom:804.120000pt;}
.y17{bottom:822.680000pt;}
.y5{bottom:836.440000pt;}
.y16{bottom:840.920000pt;}
.y4{bottom:852.440000pt;}
.y15{bottom:859.480000pt;}
.y3{bottom:873.240000pt;}
.y14{bottom:877.720000pt;}
.y13{bottom:896.280000pt;}
.y2{bottom:903.640000pt;}
.y12{bottom:914.520000pt;}
.y11{bottom:933.080000pt;}
.y1{bottom:934.360000pt;}
.y20{bottom:962.520000pt;}
.y10{bottom:983.333333pt;}
.ye{bottom:987.800000pt;}
.h4{height:39.302820pt;}
.h7{height:40.669358pt;}
.h5{height:43.050588pt;}
.h9{height:44.209828pt;}
.h3{height:46.798356pt;}
.h6{height:54.293893pt;}
.h8{height:56.666667pt;}
.h2{height:77.693071pt;}
.h1{height:638.000000pt;}
.h0{height:1122.520000pt;}
.w2{width:282.666667pt;}
.w1{width:726.000000pt;}
.w0{width:793.701333pt;}
.x0{left:33.333333pt;}
.xe{left:37.120000pt;}
.xc{left:43.200000pt;}
.xf{left:61.120000pt;}
.x5{left:70.720000pt;}
.x6{left:85.120000pt;}
.xa{left:110.080000pt;}
.x9{left:133.120000pt;}
.x8{left:136.640000pt;}
.x7{left:153.280000pt;}
.x1{left:191.360000pt;}
.x4{left:214.720000pt;}
.xb{left:223.040000pt;}
.x3{left:234.560000pt;}
.x10{left:236.480000pt;}
.xd{left:249.333333pt;}
.x2{left:259.200000pt;}
}
